body, html {
	padding: 0px;
	margin: 0px;
	background-color: #000;
	font-family: 'Oswald', sans-serif;
}
@media only screen and (min-width: 631px) {
header#header {
   background: url('banner.jpg')  no-repeat top center; 
   background-size: cover;
	 padding: 50% 0 15% 0;
}
}
@media only screen and (max-width: 630px) {
header#header {
   background: url('banner.jpg')  no-repeat top center; 
   background-size: cover;
	padding: 65% 0 0 0!important
}
}
.list-head {
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    margin-left: 20px
}
	.list-head a {
  		color: #fff;
  		text-decoration: none;
	}
.list {
	font-family: 'Oswald', sans-serif;
     font-weight: 400;
     color: #cd4228;
	 letter-spacing:1px;
	 margin-left: 20px
}
#header {
	position: relative;
}
section.package1 {
	background-color: #f2f2f2;
	font-size: 20.69px;
	line-height: 30px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing:3.7px;
	padding:78px 0px;
	overflow-x: hidden;
}
section.package2 {
	background-color: #ffffff;
	font-size: 20.69px;
	line-height: 30px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing:3.7px;
	padding:78px 0px;
	overflow-x: hidden;
}   
.push {
	padding:50px 0;
}
	.push img {
		-webkit-animation-duration: 0.5s;
		-webkit-animation-delay: 3s;
	}
.gap {
	padding:0px 0px 20px 0px;
}
.img-responsive {
	float:right;
}
.package-a, .package-b {
	max-width: 1080px;
	margin:auto;  
}
.btn {
	padding:10px;
}
.btn-outline {
	color:#fff;
	text-transform:uppercase;
	letter-spacing:0px;
	font-size:18px;
	font-weight: 400;
	font-size:18px;
	background-color:#fe0505;
	transition:0.3s ease;
	border-radius: 0px;
	border: 0px solid;
	padding: 8px 18px
}
	.btn-outline:hover {
		background-color:#f2f2f2;
		color:#000;
	}
footer .btn-outline {
	border-color:#f1f0ef;
	color:#f1f0ef;
}
.list ul {
	margin-top: 20px;
	margin-bottom: 20px
}
	.list ul li {
		font-size: 14.5px;
		color: #000;
		letter-spacing: 0px;
		font-weight: 400;
	}
.list-head .packhead{
	background-color: #000;
	font-size: 26px;
	padding: 0 10px;
	letter-spacing: 1px;
	font-weight: 500
}
.list-head .shiphand{
	font-size: 12.5px;
	color: #000;
	letter-spacing: 0px;
	font-weight: 500
}
.list-head .orange{
	color: #000;
	font-size: 26px;
	letter-spacing: 0px;
	font-weight: 500
}
.ships {
	font-size: 12.5px;
	color: #000;
	float:left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	letter-spacing: 0px;
	font-weight: 500
}
.buy-now a{
	background-color: #fe0505;
	display:inline;
	color: #ffffff;
	font-size: 14px;
	float: left;
	padding: 6px 14px;
	margin-left: 20px;
		letter-spacing: 2px;
	font-weight: 400;
		text-decoration: none
}
	.buy-now a:hover{
		background-color: #000;
		display:inline;
		color: #ffffff;
		font-size: 14px;
		float: left;
		padding: 6px 14px;
		margin-left: 20px;
		letter-spacing: 2px;
		font-weight: 400;
		text-decoration: none
	}
.fine-print {
	color: #ffffff;
	text-transform: uppercase;
	max-width: 486px;
	margin: 0px auto;
	padding: 0 30px
}
	.fine-print a {
		color: #fe0505!important;
		text-transform: uppercase;
	}
@media only screen and (max-width: 767px) {
	.buy-ship {
		margin-bottom: 120px!important
	}
}